@charset "utf-8";

/* CSS Document */

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/*****************************************************************

					header

*****************************************************************/



h1 {
	font-size: 10px;
	line-height: 16px;
	height: 16px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;

}

#header {

	height: 88px;

	width: 100%;

	background-image: url(../images/common/header_bg.gif);

	background-repeat: repeat-x;

	background-position: top;

}

.header_wrap {

	height: 88px;

	width: 900px;

	margin-right: auto;

	margin-left: auto;

	padding-top: 8px;

}

#header .logo {

	display: block;

	float: left;

	height: 80px;

	width: 390px;

	background-image: url(../images/common/logo_bg.gif);

	background-repeat: no-repeat;

}

#header .logo img {

	float: left;

}

#header .header_menu_wrap {

	float: right;

	height: 80px;

	width: 334px;

}

#header .header_menu {

	background-image: url(../images/common/header_menu_bg.gif);

	height: 22px;

	width: 249px;

	margin-right: auto;

	margin-left: auto;

}

#header .header_menu li{

	float: left;

	width: 83px;

	text-align: center;

}



#header .header_menu li a{

	font-size: 10px;

	color: #FFF;

	line-height: 20px;

	text-align: center;

	font-weight: bold;

	display: block;

	height: 22px;

	width: 83px;

	}



#header .header_tel {

	height: 58px;

	width: 334px;

}



/*****************************************************************

					menu

*****************************************************************/



#dropdown_container {

	background-image: url(../images/common/menu_bg.gif);

	height: 41px;

	width: 100%;

	padding-bottom: 26px;

	padding-top: 2px;

}



.menu_wrap {

	height: 41px;

	width: 900px;

	margin-right: auto;

	margin-left: auto;

}

#dropdown_container li {

	float: left;

}

.dropdown {

	position: relative;

	z-index: 1000;

}



#dropdown_container li.dropdown_item {

	cursor:pointer;

}



#dropdown_container li.dropdown_item > ul {

	position:absolute;

}

.dropdown_ul {

	width: 128px !important;

}

.dropdown_ul li a{

	width: 128px;

	display: block;

	font-size: 12px;

	line-height: 18px;

	color: #333333;

	background-color: #e9e9e9;

	height: 20px;

	padding-top: 8px;

	padding-bottom: 8px;

	text-align: center;

}

.dropdown_ul li a:hover {

	background-color: #ffeadd;

	text-decoration: none;

}



/*****************************************************************

					content

*****************************************************************/





#content_wrap {

	width: 900px;
	margin: 0 auto 50px;

}

.content_in_wrap {

	height: auto;

	width: 860px;

	margin-right: auto;

	margin-left: auto;

	position: relative;

}



/*****************************************************************

					title

*****************************************************************/



h2.title{

	background-image: url(../images/common/h2_bg.gif);

	height: 37px;

	width: 875px;

	font-size: 26px;

	line-height: 26px;

	background-repeat: no-repeat;

	padding-left: 25px;

	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	padding-top: 10px;

	font-weight: normal;

	margin-bottom: 20px;

	clear: both;

	position: relative;

	}

h3.title {

	font-size: 16px;

	font-weight: normal;

	margin-bottom: 8px;

	clear: both;

}





/*****************************************************************

					footer

*****************************************************************/





#footer {

	clear: both;

	float: none;

	height: 138px;

	width: 100%;

	background-image: url(../images/common/footer_bg.gif);

	background-repeat: repeat-x;

	margin-top: 70px;

}

.footer_wrap {

	height: 138px;

	width: 900px;

	margin-right: auto;

	margin-left: auto;

}

.footer_tel  {

	float: left;

	height: 100px;

	width: 486px;

}

.footer_menu {

	float: right;

	padding-top: 18px;

	margin-bottom: 10px;

	height: 84px;

	width: 396px;

}

.footer_menu p {

	font-size: 12px;

	color: #FFF;

	line-height: 22px;

}

.footer_menu p  a{

	font-size: 12px;

	color: #FFF;

	line-height: 22px;

}

.copy {

	font-size: 12px;

	color: #999;

	clear: both;

	float: right;

	margin-right: 30px;

	text-align: right;

	width: 400px;

}
.copyright {
	font-size: 12px;
	color: #999;
	clear: both;
	float: right;
	text-align: center;
	width: 100%;

}
.copyright a {
	font-size: 12px;
	text-decoration: underline;
}




/*****************************************************************

					index

*****************************************************************/



#index #main_img {

	height: 375px;

	margin-bottom: 10px;

}



.ban_wrap {

	overflow: hidden;

	height: auto;

	margin-bottom: 30px;

}

.ban_wrap li {

	float: left;

	width: 212px;

	margin-right: 17px;

}

.ban_wrap li a {

	color: #000;

	font-size: 10px;

	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

.ban_wrap li a:hover {

	color: #999;

	text-decoration: none;

}

.ban_wrap li p {

	font-size: 10px;

	line-height: 14px;

	text-align: center;

	width: 212px;

	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}


.topics_area {
	width:555px;
    margin-bottom: 30px;
}

.topics_area .topics_item {
	width:541px;
	border-bottom:1px dotted #333333;
	padding:15px 7px;
}

.topics_area .topics_item a,.topics_item a:visited,.topics_item a:hover{
	color:#000000;
	text-decoration:none;
}

.topics_area .topics_date {
	width:90px;
	float:left;
}

.topics_area .topics_icon {
	width:12px;
    padding-top: 2px;
	float:left;
}

.topics_area .topics_text {
	width:438px;
	float:right;
}

.top-media-banner {
	display: block;
}

.top-media-banner:hover {
	opacity: 0.8;
}

.top-media-banner:first-child {
	margin-top: 30px;
}

.top-media-banner:not(:last-child) {
	margin-bottom: 30px;
}


#index .content_img1 {

	height: 165px;

	width: 540px;

	background-image: url(../images/index/content_img1.gif);

	background-repeat: no-repeat;

	padding-top: 100px;

	padding-left: 16px;

}

.top_ban_right {

	float: right;

	margin-bottom: 50px;

}

.top_ban_right img {

	margin-bottom: 5px;

}

.ban_wrap li .p1 {

	height: 42px;

	padding-top: 4px;

	padding-bottom: 4px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #999;

}

.ban_wrap li .p2 {

	height: 28px;

	padding-top: 11px;

	padding-bottom: 11px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #999;

}

.ban_wrap li .p3, .ban_wrap li .p4 {

	height: 14px;

	padding-top: 18px;

	padding-bottom: 18px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #999;

}

#index .content_img1 p {

	font-size: 13px;

	line-height: 19px;

}

#index .new {

	height: auto;

	width: 556px;

	margin-bottom: 20px;

	float: left;

}

#index .youtube {
    width: 555px;
    margin-bottom: 15px;
    overflow: hidden;
}

#index .left {
    width: 270px;
    float: left;
	display: block;
}

#index .right {
    width: 270px;
    float: right;
	display: block;
}

#index .left:hover,
#index .right:hover {
	opacity: .7;
	text-decoration: none;
}

#index .left div,
#index .right div {
	width: 100%;
	height: 0;
	padding-top: 56.25%;
	position: relative;
}

#index .left div img,
#index .right div img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	object-fit: cover;
}

#index .left p,
#index .right p {
	padding: 5px 0;
	font-size: 16px;
	text-align: center;
	color: #000;
}

#index .new h2 {
	background-image: url(../images/index/h2_1_bg.gif);
	height: 26px;
	width: 556px;
	position: relative;
}

#index .new .media-title {
	background-image: url(../images/index/h2_2_bg.gif);
	height: 26px;
	width: 556px;
}

#index .new h2 a {
	width: 80px;
	padding: 2px 10px 0 0;
	font-size: 12px;
	color: #fff;
	text-align: center;
	font-weight: normal;
	line-height: 20px;
	background: #f06d14;
	display: block;
	position: absolute;
	top: 2px;
	right: 5px;
}

#index .new h2 a:after {
	content: "";
	display: block;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: translateY(-50%) rotate(-45deg);
	position: absolute;
	top: 50%;
	right: 5px;
}

#index .new h3 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	color: #066419;
}

.new_btn {

	float: right;

	height: 22px;

	width: 110px;

	padding-top: 2px;

	padding-right: 11px;

}

#index .banner_wrap {

	height: 102px;

	width: 556px;

}

#index .banner1 {

	height: 102px;

	width: 275px;

	float: left;

	margin-right: 5px;

}

#index .banner2 {

	float: left;

	height: 102px;

	width: 275px;

}



/*****************************************************************

					page

*****************************************************************/



.page #main_img{

	height: 175px;

	width: 900px;

	margin-right: auto;

	margin-left: auto;

	margin-bottom: 30px;

}





/*****************************************************************

					topics

*****************************************************************/


/*
#topics #main_img{

	height: 175px;

	width: 1000px;

	margin-right: auto;

	margin-left: auto;

	margin-bottom: 30px;

	}

#topics .topics_box {

	width: 556px;

	overflow: hidden;

	margin-bottom: 30px;

}

*/

#company .content_img1 {

	background-image: url(../images/company/company_08.jpg);

	height: 148px;

	width: 544px;

	margin-bottom: 30px;

	padding-top: 46px;

	padding-left: 12px;

	background-repeat: no-repeat;

}
#company .align_center{
	width: 767px;
	margin-right: auto;
	margin-left: auto;
}

#company .ta1 {

	width: 860px;

	border-collapse :collapse;

	border: 1px solid #c1c1c1;

	vertical-align: top;

	margin-bottom: 30px;

}

#company .ta1 td {

	vertical-align: top;

	line-height: 28px;

	font-size: 16px;

	padding-top: 5px;

	padding-bottom: 5px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #c1c1c1;

}

#company .ta1 .left  {

	width: 144px;

	text-align: center;

	background-color: #e5e5e5;

}

#company .ta1 .center {

	padding-left: 11px;

}

#company .ta1 .right {

	width: 570px;

}

.to_map1 {

	position: absolute;

	top: 45px;

	right: 70px;

}

.to_map4 {

	position: absolute;

	top: 270px;

	right: 70px;

}

.to_map3 {

	position: absolute;

	top: 380px;

	right: 70px;

}

.to_map2 {

	position: absolute;

	top: 494px;

	right: 70px;

}

.to_map5 {

	position: absolute;

	top: 160px;

	right: 70px;

}

.to_map6 {

	position: absolute;

	top: 605px;

	right: 70px;

}

.greeting_p {

	background-image: url(../images/company/greeting_p_bg.jpg);

	height: 169px;

	width: 806px;

	padding-top: 25px;

	padding-left: 54px;

	font-size: 18px;

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	color: #333;

}







#company .ta2 {

	width: 696px;

	border-collapse :collapse;

	border: 1px solid #c1c1c1;

	vertical-align: top;

	margin-bottom: 30px;

}

#company .ta2 td {

	vertical-align: top;

	line-height: 28px;

	font-size: 16px;

	padding-top: 5px;

	padding-bottom: 5px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #c1c1c1;

}

#company .ta2 .left  {

	width: 163px;

	text-align: center;

	background-color: #e5e5e5;

}

#company .ta2 .right {

	padding-left: 11px;

}

.chart {

	margin: 50px 0 100px;

	text-align: center;

}

.chart img {
  display: inline;
}

.bank {
	font-size: 16px;
	text-align: center;
	width: 900px;
	margin-bottom: 100px;
}

.sdgs_txt {
	margin-bottom: 15px;
	font-size: 16px;
	text-align: center;
	width: 900px;
}

.sdgs_img {
	width: 200px;
	margin: 0 auto;
}

.sdgs_img img {
	max-width: 100%;
}

.sdgs_img_txt {
	font-size: 13px;
	text-align: center;
	width: 900px;
}



/*****************************************************************

					model

*****************************************************************/



.model_img1  {

	height: 153px;

	width: 239px;

	margin-right: 25px;

	float: left;

	margin-bottom: 50px;

}

#model .anchor {
	width: 860px;
	margin: 0 auto 50px;
	display: flex;
}

#model .diesel {
	margin-right: 20px;
}

#model .anchor-title {
	font-size: 15px;
	color: #fff;
	line-height: 30px;
	text-align: center;
	margin-bottom: 10px;
}

#model .diesel .anchor-title {
	background: #f16c16;
}

#model .battery .anchor-title {
	background: #009b43;
}

#model .diesel div,
#model .battery div {
	display: flex;
}

#model .diesel a,
#model .battery a {
	width: 140px;
	font-size: 18px;
	color: inherit;
	text-align: center;
	font-weight: bold;
	display: block;
	border-right: 1px solid #000;
}

#model .diesel a:first-child,
#model .battery a:first-child {
	border-left: 1px solid #000;
}

#model .model-title {
	width: 860px;
	margin: 0 auto 10px;
	font-size: 16px;
}

#model .model-title:before {
	content: "■";
	display: inline-block;
	color: #f16c16;
	font-size: 24px;
	vertical-align: middle;
}

#model .model_box {

	height: auto;

	width: 860px;

	overflow: hidden;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #c1c1c1;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #c1c1c1;

	margin-right: auto;

	margin-left: auto;

	margin-bottom: 20px;

}



#model .model_box li {

	height: 189px;

	width: 214px;

	border-top-style: solid;

	border-left-style: solid;

	border-top-width: 1px;

	border-left-width: 1px;

	border-top-color: #c1c1c1;

	border-left-color: #c1c1c1;

	float: left;

	position: relative;

}



#model .model_box li p {

	height: 24px;

	width: 214px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #c1c1c1;

	line-height: 20px;

	background-color: #fafafa;

	padding-top: 5px;

	text-align: center;

	font-weight: bold;

}

#model .model_box_last {

	height: auto;

	width: 430px;

	overflow: hidden;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #c1c1c1;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #c1c1c1;

	margin-left: 20px;

	margin-bottom: 50px;

	float: left;

}



#model .model_box_last li {

	height: 189px;

	width: 214px;

	border-top-style: solid;

	border-left-style: solid;

	border-top-width: 1px;

	border-left-width: 1px;

	border-top-color: #c1c1c1;

	border-left-color: #c1c1c1;

	float: left;

	position: relative;

}



#model .model_box_last li p {

	height: 24px;

	width: 214px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #c1c1c1;

	line-height: 20px;

	background-color: #fafafa;

	padding-top: 5px;

	text-align: center;

	font-weight: bold;

}

.model_type1 img,
.model_type2 img,
.model_type3 img,
.model_type4 img,
.model_type5 img,
.model_type6 img,
.model_type7 img,
.model_type8 img,
.model_type9 img,
.model_type10 img,
.model_type11 img,
.model_type12 img,
.model_type13 img,
.model_type14 img,
.model_type17 img,
.model_type18 img,
.model_type19 img,
.model_type20 img,
.model_type21 img,
.model_type22 img,
.model_type23 img,
.model_type24 img,
.model_type25 img,
.model_type28 img {

	height: 23px;

	width: 149px;

	margin-right: auto;

	margin-left: auto;

	position: absolute;

	bottom: 8px;

	left: 33px;

}



.model_type1{

	background-image: url(../images/model/model_type1.jpg);

	height: 159px;

	width: 214px;

	}

.model_type2{

	background-image: url(../images/model/model_type2.jpg);

	height: 159px;

	width: 214px;

	}

.model_type3{

	background-image: url(../images/model/model_type3.jpg);

	height: 159px;

	width: 214px;

	}

.model_type4{

	background-image: url(../images/model/model_type4.jpg);

	height: 159px;

	width: 214px;

	}

.model_type5{

	background-image: url(../images/model/model_type5.jpg);

	height: 159px;

	width: 214px;

	}

.model_type6{

	background-image: url(../images/model/model_type6.jpg);

	height: 159px;

	width: 214px;

	}

.model_type7{

	background-image: url(../images/model/model_type7.jpg);

	height: 159px;

	width: 214px;

	}

.model_type8{

	background-image: url(../images/model/model_type8.jpg);

	height: 159px;

	width: 214px;

	}

.model_type9{

	background-image: url(../images/model/model_type9.jpg);

	height: 159px;

	width: 214px;

	}

.model_type10{

	background-image: url(../images/model/model_type10.jpg);

	height: 159px;

	width: 214px;

	}

.model_type11{

	background-image: url(../images/model/model_type11.jpg);

	height: 159px;

	width: 214px;

	}

.model_type12{

	background-image: url(../images/model/model_type12.jpg);

	height: 159px;

	width: 214px;

	}

.model_type13{

	background-image: url(../images/model/model_type13.jpg);

	height: 159px;

	width: 214px;

	}

.model_type14{

	background-image: url(../images/model/model_type14.jpg);

	height: 159px;

	width: 214px;

	}

.model_type15{

	background-image: url(../images/model/model_type15.jpg);

	height: 159px;

	width: 214px;

	}

.model_type16{

	background-image: url(../images/model/model_type16.jpg);

	height: 159px;

	width: 214px;

	}

.model_type17{

	background-image: url(../images/model/model_type17.jpg);

	height: 159px;

	width: 214px;

	}

.model_type18{

	background-image: url(../images/model/model_type18.jpg);

	height: 159px;

	width: 214px;

	}

.model_type19{

	background-image: url(../images/model/model_type19.jpg);

	height: 159px;

	width: 214px;

	}

.model_type20{

	background-image: url(../images/model/model_type20.jpg);

	height: 159px;

	width: 214px;

	}

.model_type21{

	background-image: url(../images/model/model_type21.jpg);

	height: 159px;

	width: 214px;

	}

.model_type22{

	background-image: url(../images/model/model_type22.jpg);

	height: 159px;

	width: 214px;

	}

.model_type23{

	background-image: url(../images/model/model_type23.jpg);

	height: 159px;

	width: 214px;

	}

.model_type24{

	background-image: url(../images/model/model_type24.jpg);

	height: 159px;

	width: 214px;

	}

.model_type25{

	background-image: url(../images/model/model_type25.jpg);

	height: 159px;

	width: 214px;

	}

.model_type26{

	background-image: url(../images/model/model_type26.jpg);

	height: 159px;

	width: 214px;

	}

.model_type27{

	background-image: url(../images/model/model_type27.jpg);

	height: 159px;

	width: 214px;

	}


	.model_type28{

		background-image: url(../images/model/model_type28.jpg);

		height: 159px;

		width: 214px;

		}

#model .model_p {

	font-size: 18px;

	width: 860px;

	text-align: center;

	margin-bottom: 35px;

	clear: both;

}

#model .to_form {

	height: 85px;

	width: 402px;

	margin-right: auto;

	margin-left: auto;

	margin-bottom: 50px;

}

.model_ban_box {

	height: 85px;

	width: 690px;

	margin-bottom: 30px;

	margin-right: auto;

	margin-left: auto;

}



.model_ban_box2 {

	height: 85px;

	width: 690px;

	margin-bottom: 70px;

	margin-right: auto;

	margin-left: auto;

}



/*****************************************************************

					model_type

*****************************************************************/

#model_type .small{
	font-size: 18px;
}

#model_type .smallsmall{
	font-size: 13px;
}

#model_type h3.title {

	position: relative;

	clear: both;

	font-size: 18px;

}

#model_type .pan{

	margin-top: 10px;

	margin-bottom: 10px;

}

#model_type .pan2{

	margin-bottom: 10px;

}

#model_type .content_left{

	height: 338px;

	width: 290px;

	position: relative;

	float: left;

}

#model_type .content_left .weight_dl_bnt {

	height: 31px;

	width: 199px;

	margin-right: auto;

	margin-left: auto;

	position: absolute;

	bottom: 73px;

	left: 45px;

}

#model_type .content_left .price_dl_btn {

	height: 31px;

	width: 199px;

	position: absolute;

	left: 46px;

	bottom: 24px;

}

#model_type .content_right {

	float: right;

	height: auto;

	width: 570px;

	overflow: hidden;

	margin-bottom: 50px;

}

#model_type .title .right {

	position: absolute;

	right: 5px;

	font-size: 14px;

}

#model_type .type1 {

	background-image: url(../model_type/image/model1_bg.jpg);

}



#model_type .type2 {

	background-image: url(../model_type/image/model2_bg.jpg);

}



#model_type .type3 {

	background-image: url(../model_type/image/model3_bg.jpg);

}



#model_type .type4 {

	background-image: url(../model_type/image/model4_bg.jpg);

}



#model_type .type5 {

	background-image: url(../model_type/image/model5_bg.jpg);

}



#model_type .type6 {

	background-image: url(../model_type/image/model6_bg.jpg);

}



#model_type .type7 {

	background-image: url(../model_type/image/model7_bg.jpg);

}



#model_type .type8 {

	background-image: url(../model_type/image/model8_bg.jpg);

}



#model_type .type9 {

	background-image: url(../model_type/image/model9_bg.jpg);

}



#model_type .type10 {

	background-image: url(../model_type/image/model10_bg.jpg);

}



#model_type .type11 {

	background-image: url(../model_type/image/model11_bg.jpg);

}



#model_type .type12 {

	background-image: url(../model_type/image/model12_bg.jpg);

}



#model_type .type13 {

	background-image: url(../model_type/image/model13_bg.jpg);

}



#model_type .type14 {

	background-image: url(../model_type/image/model14_bg.jpg);

}

#model_type .type17 {

	background-image: url(../model_type/image/model17_bg.jpg);

}

#model_type .type18 {

	background-image: url(../model_type/image/model18_bg.jpg);

}

#model_type .type19 {

	background-image: url(../model_type/image/model19_bg.jpg);

}

#model_type .type20 {

	background-image: url(../model_type/image/model20_bg.jpg);

}

#model_type .type21 {

	background-image: url(../model_type/image/model21_bg.jpg);

}

#model_type .type22 {

	background-image: url(../model_type/image/model22_bg.jpg);

}

#model_type .type23 {

	background-image: url(../model_type/image/model23_bg.jpg);

}

#model_type .type24 {

	background-image: url(../model_type/image/model24_bg.jpg);

}

#model_type .type25 {

	background-image: url(../model_type/image/model25_bg.jpg);

}

#model_type .type28 {

	background-image: url(../model_type/image/model28_bg.jpg);

}

#model_type .pdf_btn {

	position: absolute;

	right: 0px;

	bottom: 5px;

}







#model_type .type_ta{

	border-collapse :collapse;

	width:567px;

	margin-bottom: 10px;

}



#model_type .type_ta td{

	vertical-align: middle;

	height: 40px;

	width: 122px;

	border: 1px solid #FFF;

	font-size: 13px;

}



#model_type .type_ta .tr1 td{

	text-align: center;

	color: #FFF;

	background-color: #f16c16;

}



#model_type .type_ta .tr2 .td1,#model_type .type_ta .tr3 .td1{

	text-align: center;

	background-color: #eedacc;

	padding:0;

}



#model_type .type_ta .tr2 td,#model_type .type_ta .tr3 td{

	text-align: right;

	background-color: #e1f5f4;

	padding-right:15px;

	width:107px;

}

#model_type .attachi_li {

	height: auto;

	margin-bottom: 30px;

	margin-top: 20px;

	margin-left: 15px;

	overflow: hidden;

}

#model_type .attachi_li li {

	float: left;

	height: 30px;

	width: 200px;

}

#model_type .attachi_li sup {
	font-size: 80%;
}

#model_type .to_attachi_btn {

	position: absolute;

	left: 150px;

	top: -3px;

}



#model_type #footer{

	margin-top:0;

}









/*****************************************************************

					rental

*****************************************************************/



#rental #main_img{

	height: 175px;

	width: 1000px;

	margin-right: auto;

	margin-left: auto;

	margin-bottom: 30px;

}#rental .h2 {

	height: 35px;

	width: 556px;

	margin-bottom: 22px;

}

#rental .content_p1 {

	font-size: 16px;

	margin-left: 50px;

	margin-bottom: 50px;

}



#rental .,#rental .ta2,#rental .ta3 {

	width: 554px;

	border-collapse :collapse;

	vertical-align: top;

	margin-bottom: 20px;

}



#rental . td,#rental .ta2 td,#rental .ta3 td,#rental .ta4 td{

	vertical-align: top;

	line-height: 20px;

	font-size: 12px;

	padding-top: 5px;

	padding-bottom: 5px;

	border-width: 1px;

	border-style: solid;

	border-color: #FFF;



	}



#rental table .top{

	background-color:#f16c16;

	color:#FFF;

	text-align: center;

}

#rental . .td1,#rental . .td2,#rental . .td3 {

	text-align: center;

	vertical-align: middle;

	background-color: #eedacc;

}



#rental . .td1 {

	width: 95px;

	}



#rental . .td2 {

	width: 117px;

	}



#rental . .td3 {

	width: 71px;

	}



#rental . .td4 {

	width: 81px;

	}



#rental . .td5 {

	width: 90px;

	}



#rental . .td3,#rental . .td4,#rental . .td5,#rental . .td6 {

	background-color: #e1f5f4;

	text-align: right;

	padding-right:5px

}



#rental .ta2 .td1{

	width:168px;

	text-align:center;

	background-color: #eedacc;

}



#rental .ta2 .td2{

	width:164px;

	text-align:center;

	background-color: #eedacc;

	}



#rental .ta2 .td3 {

	text-align:right;

	padding-right:5px;

	background-color: #e1f5f4;

	}



#rental .ta3 .td1{

	width:138px;

	text-align:center;

	background-color: #eedacc;

}



#rental .ta3 .td2{

	width:168px;

	text-align:center;

	background-color: #eedacc;

}



#rental .ta3 .td3{

	width:154px;

	text-align:right;

	padding-right:5px;

	background-color: #e1f5f4;

}



#rental .ta3 .td4{

	text-align:right;

	padding-right:5px;

	background-color: #e1f5f4;

}

	#rental .content_p2 {

	margin-bottom: 30px;

	padding-bottom: 30px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #c1c1c1;

}

#rental .h3 {

	height: 38px;

	width: 556px;

	margin-bottom: 10px;

}



#rental .ul1{

	margin-bottom:30px;

	overflow: hidden;

}



#rental .ul1 li{

	line-height: 26px;

	float: left;

	width: 170px;

}



#rental .ta4 {

	border-collapse :collapse;

	vertical-align: top;

	margin-bottom: 40px;

}



#rental .ta4 .td1 {

	width:168px;

	text-align:center;

	background-color: #eedacc;

}



#rental .ta4 .td2 {

	width:220px;

	text-align:center;

	background-color: #e1f5f4;

}

#rental .ul2 {

	overflow: hidden;

	margin-bottom: 20px;

}

#rental .ul2 li{

	font-size: 13px;

	margin-bottom: 10px;

}

#rental .h3_2 {

	margin-bottom: 10px;

}

#rental .content_p3 {

	margin-bottom: 30px;

}

/*****************************************************************

					rental_forward

*****************************************************************/



#rental_forward .ta1{

	width: 858px;

	border-collapse :collapse;

	border: 1px solid #cfa88e;

	}

#rental_forward .photo {

	height: 280px;

	width: 860px;

	margin-bottom: 50px;

}

#rental_forward .tr1 .td1{

	border: 1px solid #FFF;

	background-color: #f16c16;

	width: 214px;

	height: 40px;

	text-align: center;

	vertical-align: middle;

	font-size: 16px;

	color: #FFF;

}

#rental_forward .tr1 .td2,

#rental_forward .tr1 .td3,

#rental_forward .tr1 .td4{

	border: 1px solid #FFF;

	background-color: #f16c16;

	width: 213px;

	height: 40px;

	text-align: center;

	vertical-align: middle;

	font-size: 16px;

	color: #FFF;

}



#rental_forward .tr2 .td1,

#rental_forward .tr2 .td2,

#rental_forward .tr2 .td3,

#rental_forward .tr2 .td4{

	border: 1px solid #FFF;

	background-color: #E1F5F4;

	height: 60px;

	text-align: center;

	vertical-align: middle;

	font-size: 16px;

}



#comp .content_p {

	font-size: 16px;

	margin-left: 30px;

	margin-bottom: 20px;

}

.comp_img1 {

	height: 64px;

	width: 556px;

	margin-right: auto;

	margin-bottom: 40px;

	margin-left: auto;

}

#comp .content_p2 {

	margin-bottom: 30px;

}

#comp .ul1 {

	height: 65px;

	width: 500px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #c1c1c1;

	font-size: 16px;

}

#comp .ul1 li {

	font-size: 16px;

}



#comp .last {

	margin-bottom:50px;

}





#comp .ul1 .li0 {

	float: left;

	height: 51px;

	width: 180px;

	text-align: center;

	padding-top: 10px;

}

#comp .ul1 .li00{

	float: left;

	height: 51px;

	width: 250px;

	vertical-align: middle;

	padding-top: 10px;

}





#comp .ul1 .li1 {

	float: left;

	height: 41px;

	width: 180px;

	text-align: center;

	padding-top: 20px;

}

#comp .ul1 .li2 {

	float: left;

	height: 41px;

	width: 250px;

	vertical-align: middle;

	padding-top: 20px;

}



#comp .ul1 .li3 {

	float: left;

	height: 51px;

	width: 180px;

	text-align: center;

	padding-top: 10px;

}

#comp .content_p3 {

	padding-bottom: 5px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #c1c1c1;

	width: 500px;

	font-size: 16px;

}



#csr .content_p {

	font-size: 16px;

	margin-left: 20px;

	margin-bottom: 30px;

}#csr .content_p2 {

	float: left;

	width: 340px;

	line-height: 18px;

}

#csr .content_img_box {

	float: right;

	width: 201px;

	margin-bottom: 30px;

	height: auto;

}

#csr .content_p3 {

	font-size: 11px;

	text-align: center;

}

#csr .content_img {

	height: 200px;

	width: 201px;

	margin-bottom: 25px;

}

#csr .banner2 {

	width: 200px;

	margin-right: auto;

	margin-left: auto;

	margin-bottom: 60px;

}
#csr .align_center {
    text-align: center;
}

#csr .banner3 {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 60px;
}


#event .content_img_box {

	overflow: hidden;

	margin-bottom: 30px;

}



#event .content_p {

	margin-left: 20px;

	float: left;

	width: 320px;

	font-size: 13px;

}

#event .content_img {

	float: right;

	height: 120px;

	width: 179px;

	margin-left: 30px;

	margin-bottom: 40px;

}

#event .content_box {

	overflow: hidden;

	clear: both;

	margin-bottom: 40px;

}

#event .content_img2 {

	float: left;

	height: 147px;

	width: 206px;

}

#event .content_box_ul {

	float: left;

	overflow: hidden;

	margin-left: 15px;

}

#event .content_box_ul .li1, #event .content_box_ul .li2, #event .content_box_ul .li3, #event .content_box_ul .li4 {

	height: 35px;

	width: 400px;

	font-size: 16px;

}

#event .li2 {

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: dotted;

	border-top-color: #c1c1c1;

	border-bottom-color: #c1c1c1;

	padding-top: 12px;

}

#event .li3  {

	padding-top: 12px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #c1c1c1;

}



#event .li4{

	padding-top: 12px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #c1c1c1;

	}

#event .nest1        {

	float: left;

	overflow: hidden;

}



#event .nest2{

	float: right;

	overflow: hidden;

}



#event .nest3 {

	float: right;

	overflow: hidden;

	margin-right: 30px;

}

#event .other_btn {

	clear: both;

	height: 34px;

	width: 231px;

	margin-right: auto;

	margin-left: auto;

	margin-bottom: 70px;

}

#event .to_form {

	height: 85px;

	width: 402px;

	margin-right: auto;

	margin-left: auto;

}

#link .content_img {

	height: 49px;

	width: 381px;

	margin-right: auto;

	margin-left: auto;

	margin-bottom: 25px;

}

#link .link_box {

	overflow: hidden;

	width: 700px;

	border-top-width: 1px;

	border-top-style: dotted;

	border-top-color: #c1c1c1;

	padding-top: 20px;

	padding-bottom: 20px;

	padding-right: 160px;

}

#link .dot {

	width: 860px;

	border-top-width: 1px;

	border-top-style: dotted;

	border-top-color: #c1c1c1;

}

#link .link{

	display: block;

	margin-top: 25px;

}

#pp .content_p {

	margin-left: 25px;

	margin-bottom: 30px;

}

#pp .content_p2 {

	background-color: #f7f7f7;

	width: 800px;

	padding-top: 20px;

	padding-right: 30px;

	padding-bottom: 20px;

	padding-left: 30px;

	margin-bottom: 50px;

	font-size: 16px;

}

#pp .to_form {

	height: 85px;

	width: 402px;

	margin-right: auto;

	margin-bottom: 20px;

	margin-left: auto;

}

#pp .content_p3 {

	text-align: center;

	font-size: 16px;

}

#contact .content_p {

	margin-bottom: 25px;

}

.contact_content_wrap {

	width: 740px;

	padding-left: 200px;

}

#contact .form td {

	padding-top: 8px;

	padding-bottom: 8px;

}

#contact .form .left{

	width: 150px;

}

#contact .form .right input{

	font-size: 14px;

	height: 20px;

}

#contact .form .right textarea {

	resize:none;

}

#contact .form .area {

	vertical-align: top;

}

.base_left {

	float: left;

	height: auto;

	width: 373px;

}

.base_p1 {

	font-size: 16px;

	line-height: 20px;

	margin-top: 8px;

}

.base_p2 {

	font-size: 16px;

	clear: both;

	margin-bottom: 50px;

}

.gmap {

	float: right;

	height: 250px;

	width: 458px;

	margin-bottom: 80px;

}

.form .add {

	padding-right: 5px;

	padding-left: 5px;

	vertical-align: middle;

	padding-bottom: 5px;

}

#contact .submit {

	text-align: center;

	margin-top: 20px;

	padding-right: 30px;

}

#contact .submit input {

	padding-right: 5px;

	padding-left: 5px;

}

#attachi .attachi_box {

	width: 860px;

	margin-bottom: 30px;

	padding-bottom: 30px;

	border-bottom-width: 1px;

	border-bottom-style: dotted;

	border-bottom-color: #c1c1c1;

}

#attachi .attachi_box:after {

	content:" ";

	display:block;

	clear:both;

}

#attachi .attachi_box .left{

	float: left;

	width: 227px;

}

#attachi .attachi_box .left p {

	width: 227px;
  text-align: center;
  font-size: 13px;
  color: #f16c16;

}

#attachi .attachi_box .center{

	width: 441px;

	float: left;

	margin-left: 20px;

	margin-right: 20px;

}

#attachi .attachi_box .center p.title {

	font-size: 18px;

	width: 441px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #c1c1c1;

	color: #f16c16;

}

#attachi .attachi_box .center p {

	font-size: 13px;

	line-height: 1.7;

}

#attachi .attachi_box .right {

	width: 150px;

	float: right;

}

#attachi .attachi_box .movie_btn {

	margin-top: 10px;

	margin-left: 1px;

}

#attachi .attachi_box2 {

	height: 172px;

	width: 887px;

	margin-right: -27px;

	margin-bottom: 40px;

}

#attachi .attachi_box2 li {

	float: left;

	width: 150px;

	margin-right: 27px;

	overflow: hidden;

}

#attachi .attachi_box2 li p {

	font-size: 12px;

	text-align: center;

	width: 150px;

	line-height: 24px;

}

#attachi .attachi_box2 .movie_btn {

	margin-left: 1px;

}

#attachi .attachi_box3 {

	width: 898px;

	margin-right: -38px;

	overflow: hidden;

	height: auto;

	margin-bottom: 30px;

}

#attachi .attachi_box3 li {

	float: left;

	width: 186px;

	overflow: hidden;

	margin-right: 38px;

}

#attachi .attachi_box3 li p {

	font-size: 12px;

	line-height: 24px;

	width: 186px;

	text-align: center;

}

/*****************************************************************

					recruit

*****************************************************************/

#recruit .recruit_table {
	width: 100%;
  border-top: 1px solid #ccc;
  border-collapse: collapse;
}

#recruit .recruit_table th {
  width: 26%;
  padding: 2%;
  background: #eee;
  vertical-align: top;
  text-align: left;
  border-bottom: 1px solid  #ccc;
}

#recruit .recruit_table td {
  width: 62%;
  padding: 2% 4%;
  text-align: left;
  border-bottom: 1px solid  #ccc;
}

#recruit .content_in_wrap h3 {
  margin-bottom: 10px;
  font-size: 20px;
  color: #f16c16;
  border-bottom: 2px solid  #ccc;
}

#recruit h3 + p,
#recruit .photo {
  width: 840px;
  margin: 0 auto;
}

#recruit h3 + p {
  margin-bottom: 10px;
}

#recruit .photo {
  width: 840px;
  margin-bottom: 80px;
  overflow: hidden;
  clear: both;
}

#recruit .flow .photo li {
  width: 272px;
  float: left;
  margin-right: 12px;
}

#recruit .flow .photo li:last-child {
  margin-right: 0;
}

#recruit .photo2 {
  width: 400px;
  margin: 0 20px 80px 10px;
  float: left;
}

#recruit .photo2 li {
  width: 190x;
  float: left;
  margin-right: 10px;
}

.to_form {
  width: 400px;
  height: 50px;
  margin: 0 auto 80px;
  line-height: 50px;
}

.to_form a {
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  background: #f16c16;
  display: block;
}

.to_form a:hover {
  text-decoration: none;
  opacity: .7;
}


/*****************************************************************

					media

*****************************************************************/

#media .media-list {
	padding: 30px 0 100px;
}

#media .media-list + .media-list {
	padding-top: 0;
	margin-top: -70px;
}

#media .media-list ul {
	display: flex;
	flex-wrap: wrap;
}

#media .media-list li {
	width: 31%;
	margin: 0 3.5% 3.5% 0;
}

#media .media-list li:nth-child(3n) {
	margin-right: 0;
}

#media .media-list a {
	display: block;
	color: inherit;
}

#media .media-list a:hover {
	opacity: 0.7;
	text-decoration: none;
}

#media .media-list-img {
	width: 100%;
	height: 0;
	padding-top: 56.25%;
	display: block;
	position: relative;
}

#media .media-list-img img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	object-fit: cover;
}

#media .media-list-title {
	padding: 5px 0;
	font-size: 16px;
	text-align: center;
	color: #000;
}